restinio::http_field_parsers::accept_charset_value_t::item_t Struct Reference

`#include <accept-charset.hpp>`

## Public Attributes

std::string | charset
qvalue_t | weight { qvalue_t::maximum }

## Detailed Description

Definition at line 42 of file accept-charset.hpp.

## Member Data Documentation

## charset

std::string restinio::http_field_parsers::accept_charset_value_t::item_t::charset

Definition at line 44 of file accept-charset.hpp.

## weight

qvalue_t restinio::http_field_parsers::accept_charset_value_t::item_t::weight { qvalue_t::maximum }

Definition at line 45 of file accept-charset.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/accept-charset.hpp